> ## Documentation Index
> Fetch the complete documentation index at: https://developers.portao3.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# /realms/{realmId}/organizations/{organizationId}/async-notifications



## OpenAPI

````yaml /api-reference/notification.openapi.json post /realms/{realmId}/organizations/{organizationId}/async-notifications
openapi: 3.0.3
info:
  title: Notification
  version: 1.0.0
  description: >-
    Portão 3 notification API. Generated by tools/openapi from code (routes +
    security) and the hand-written spec (request/response bodies). Confidence
    tiers: generated:typed=0 copied:manual=0 unknown=19.
servers:
  - url: https://api.notification.v2.portao3.com.br/
    description: production
  - url: https://api.notification.dev.3pers.com.br/
    description: development
security:
  - bearerAuth: []
tags:
  - name: Configurations
  - name: Entities
  - name: Notifications
  - name: Internal & Support
paths:
  /realms/{realmId}/organizations/{organizationId}/async-notifications:
    post:
      tags:
        - Notifications
      summary: /realms/{realmId}/organizations/{organizationId}/async-notifications
      operationId: postRealmsByRealmIdOrganizationsByOrganizationIdAsyncNotifications
      parameters:
        - name: realmId
          in: path
          required: true
          schema:
            type: string
        - name: organizationId
          in: path
          required: true
          schema:
            type: string
      responses:
        default:
          description: Undocumented response (no code type, no existing spec).
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````